body{
  background-color: gray;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 1.2rem;
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}
.container{
  padding-left: 10px;
  border-radius: 10px;
  width: 350px;
  height: 300px;
  background-color: white;
  margin-left: auto;
  margin-right: auto;
  margin-top: 100px;
}

h1{
  text-align: center;
  padding-top: 20px;
}
#inputEl{
  padding: 8px;
  border-radius: 5px;
  border: none;
  background-color: gray;
}
button{
  border: none;
  font-size: 2rem;
  margin: 10px auto 0 auto;
  display: block;
  border-radius: 5px;
  width: 300px;
}
#display{
  text-align: center;
  font-size: 1.6rem;
}